=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

TEXT_DOMAIN=osso-statusbar-sound
LANGS=en_US

build: build-stamp
	@for lang in $(LANGS); do mkdir -p po/$$lang; msgfmt --statistics -c -o po/$$lang/$(TEXT_DOMAIN).mo po/$$lang.po; done
#	@for lang in $(LANGS); do msgfmt --statistics -c -o po/$$lang.mo po/$$lang.po; done

build-stamp:
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	@for lang in $(LANGS); do rm -rf po/$$lang; done
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_installdirs
	dh_clean -k
	dh_install

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep
.PHONY: clean binary-indep binary install
